/* topimage */
#head2 {
	background-image: url(../../image/head2_bg.jpg);
	background-repeat: repeat-x;
	height: 64px;
	width: 100%;
}
#topimg {
	height: 205px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../../image/topimage.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-color: #5CA204;
}
#topimg #ti {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 38px;
}
#topimg #ti #text1 {
	background-image: url(../../image/topimg_txt1.jpg);
	text-indent: -99999px;
	height: 25px;
	width: 376px;
	margin-left: 5px;
}
#topimg #ti #text2 {
	background-image: url(../../image/topimg_h2txt2.gif);
	text-indent: -99999px;
	height: 39px;
	width: 614px;
	margin-left: 5px;
	margin-top: 13px;
}
#topimg #ti #link1 a {
	background-image: url(../../image/hansoku_main_btn.jpg);
	height: 42px;
	width: 247px;
	text-indent: -99999px;
	display: block;
	margin-top: 18px;
	margin-left: 6px;
}
#topimg #ti #link1 a:hover {
	background-image: url(../../image/hansoku_main_btn_ro.jpg);
}



#tiunder {
	background-color: #000000;
	height: 71px;
	width: 100%;
}
.--{}





/* service */
#h31_title {
	background-image: url(../../image/h31service_title.jpg);
	height: 32px;
	width: 960px;
	text-indent: -99999px;
	margin-bottom: 18px;
}
#h31 {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 31px;
}


#h31 #h30text {
	background-image: url(../../image/h31_b0txt.jpg);
	text-indent: -999999px;
	height: 60px;
	width: 495px;
	line-height: 18px;
	margin-bottom: 20px;
}
#h31 #h30_left #h30text22 {
	background-image: url(../../image/h31_b0txt22.jpg);
	text-indent: -999999px;
	height: 35px;
	width: 495px;
}


#h31 #h30_left {
	float: left;
	width: 495px;
}


#h31 .h31box1 {
	float: left;
	width: 235px;
	background-image: url(../../image/h31_b1bg.jpg);
	height: 182px;
	background-position: bottom;
}
#h31 .h31box2 {
	float: left;
	width: 235px;
	background-image: url(../../image/h31_b2bg.jpg);
	height: 182px;
	background-position: bottom;
}
#h31 .h31box3 {
	float: left;
	width: 235px;
	background-image: url(../../image/h31_b3bg.jpg);
	height: 182px;
	background-position: bottom;
}
#h31 .h31box4 {
	float: left;
	width: 235px;
	background-image: url(../../image/h31_b4bg.jpg);
	height: 182px;
	background-position: bottom;
}
#h31 .h31box1 h4 a {
	background-image: url(../../image/h31_b1txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 235px;
}
#h31 .h31box1 h4 a:hover {
	background-position: 0px 50px;
}
#h31 .h31box2 h4 a {
	background-image: url(../../image/h31_b2txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 235px;
}
#h31 .h31box2 h4 a:hover {
	background-position: 0px 50px;
}
#h31 .h31box3 h4 a {
	background-image: url(../../image/h31_b3txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 235px;
}
#h31 .h31box3 h4 a:hover {
	background-position: 0px 50px;
}
#h31 .h31box4 h4 a {
	background-image: url(../../image/h31_b4txt.jpg);
	text-indent: -99999px;
	display: block;
	height: 50px;
	width: 235px;
}
#h31 .h31box4 h4 a:hover {
	background-position: 0px 50px;
}
#h31 .h31box1 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#h31 .h31box2 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#h31 .h31box3 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#h31 .h31box4 ul {
	margin-left: 40px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}

.--{}




/* column_left */
#column_left {
	width: 520px;
	float: left;
	margin-right: 22px;
}
/* company */
#h32_title {
	background-image: url(../../image/h32company_title.jpg);
	height: 32px;
	width: 520px;
	text-indent: -99999px;
}
#h32_box {
	background-image: url(../../image/h32_bg.jpg);
	background-position: bottom;
	padding-top: 16px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#h32_box li {
	list-style-type: none;
	float: left;
	margin-right: 20px;
	width: 250px;
}
#h32_box .right {
	width: 200px;
}








/* news */
#h33_title {
	background-image: url(../../image/h33news_titel.jpg);
	height: 32px;
	width: 418px;
	text-indent: -99999px;
	float: left;
	margin-top: 19px;
}
#h33_title_bn a {
	text-indent: -999999px;
	display: block;
	height: 32px;
	width: 102px;
	background-image: url(../../image/h33news_bn.jpg);
	margin-top: 19px;
}
#h33_box {
	background-image: url(../../image/h32_bg.jpg);
	background-position: bottom;
	padding-top: 16px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#h33_box li {
	list-style-type: none;
	background-image: url(../../image/h33news_libg.jpg);
	height: 25px;
	font-size: 10px;
}
.--{}




/* column_center */

/* inquiry */
#column_center {
	width: 220px;
	float: left;
}
#h34_title {
	background-image: url(../../image/h34inquiry_title.jpg);
	height: 32px;
	width: 220px;
	text-indent: -99999px;
}
#h34_box {
	background-image: url(../../image/h34_bg.jpg);
	background-position: bottom;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}

#h34_box #h34_t1tel {
	background-image: url(../../image/h34_t1tel.jpg);
	text-indent: -99999px;
	height: 15px;
	width: 190px;
	line-height: 12px;
}
#h34_box #h34_t2mail {
	line-height: 12px;
	background-image: url(../../image/h34_t2mail.jpg);
	text-indent: -999999px;
	height: 15px;
	width: 190px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#h34_box #name {
	line-height: 10px;
	background-image: url(../../image/h34_t1tel_nane.jpg);
	text-indent: -9999px;
	height: 12px;
	width: 175px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#h34_box #tokyo {
	background-image: url(../../image/h34_t1tel_tokyo.jpg);
	text-indent: -99999px;
	height: 70px;
	width: 175px;
	margin-bottom: 5px;
}
#h34_box #fukuoka {
	background-image: url(../../image/h34_t1tel_fukuoka.jpg);
	text-indent: -99999px;
	height: 70px;
	width: 175px;
	margin-bottom: 5px;
}
#h34_box #hiroshima {
	background-image: url(../../image/h34_t1tel_hiroshima.jpg);
	text-indent: -99999px;
	height: 70px;
	width: 175px;
}
#h34_box #h34_mailbtn a {
	background-image: url(../../image/h34_t2mail_btn.jpg);
	text-indent: -99999px;
	display: block;
	height: 41px;
	width: 190px;
}



.--{}


/* column_right */
#column_right {
	width: 175px;
	float: right;
}
#column_right #top_rbana_soudan a {
	background-image: url(../img/top_rbana_soudan.jpg);
	text-indent: -99999px;
	display: block;
	height: 160px;
	width: 175px;
}
#column_right #top_rbana_pop a {
	background-image: url(../img/top_rbana_pop.jpg);
	text-indent: -99999px;
	display: block;
	height: 45px;
	width: 175px;
}
#column_right #top_rbana_nagazine a {
	background-image: url(../img/top_rbana_nagazine.jpg);
	text-indent: -99999px;
	display: block;
	height: 45px;
	width: 175px;
}
#column_right #top_rbana_thnavi a {
	background-image: url(../img/top_rbana_thnavi.jpg);
	text-indent: -99999px;
	display: block;
	height: 45px;
	width: 175px;
}

.contact_b_top a {
	background-image: url(../img/contact_b.jpg);
	text-indent: -9999px;
	width: 500px;
	height: 65px;
	display: block;
	margin: 30px auto 20px auto;
}
.contact_b_top a:hover {
	background-position: 0 -65px;
}

/* トップページ バナー追加 */
#topBnr {
	width: 958px;
	margin: 0 auto;
}

#topBnr:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
	overflow: hidden;
}

#topBnr .topBnr_R {
	padding-left: 20px;
}

#topBnr a:hover img {
	-ms-filter: "alpha(opacity=75)";
	filter: alpha(opacity=75);
	opacity: 0.75;
}